package nckd.jxccl.hrmp.hbpm.business.hr.service.impl;

import kd.bos.entity.datamodel.IDataModel;
import kd.bos.form.IFormView;

/**
 * 岗位申请单基础服务类
 * @from: kd.hr.homs.business.domain.batchbill.service.impl.AdminOrgBatchBillBaseService
 * @author: jtd
 * @date: 2025/12/20 17:47
 */
public class PositionBillBaseService {

    private IFormView view;
    private IDataModel model;

    public IFormView getView() {
        return this.view;
    }

    public IDataModel getModel() {
        return this.model;
    }

    public PositionBillBaseService(IFormView view) {
        this.view = view;
        this.model = this.view.getModel();
    }

}
